/* New Custom CSS  */


/* Navbar logo */
.navbar .logo {
    width: 160px;
    height: auto;
}


/* Whatsapp button styles */
.whatsapp-button {
    position: fixed;
    bottom: 25px;
    right: 15px;
    height: 73px;
    width: 73px;
    background-color: #25D366;
    border-radius: 50%;
    padding: 9px;
    cursor: pointer;
    z-index: 1000;
    transition: all 0.3s ease-in-out;
}

.whatsapp-button:hover {
    background-color: #128C7E;
}

.wp-icon {
    font-size: 55px;
    color: #fff;
    margin-top: 1px;
    margin-left: 4px;
}

.whatsapp-popup {
    display: none;
    position: fixed;
    bottom: 97px;
    right: 20px;
    width: 300px;
    background-color: white;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    z-index: 999;
    transition: all 0.3s ease-in-out;
}

.whatsapp-header {
    background-color: #25D366;
    padding: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: white;
    text-align: center;
}

.whatsapp-header h2 {
    margin: 0;
    font-size: 18px;
    color: #fff;
}

.whatsapp-header p {
    margin: 5px 0 0;
    font-size: 14px;
    font-weight: 400;
}

.whatsapp-body {
    padding: 15px;
}

.wp-contact-box {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #eee;
    margin-bottom: 6px;
    padding: 6px;
    height: 100%;
    border-left: 3px solid #25D366;
}

.wp-contact-box:hover {
    background: #ddd;
}

.whatsapp-contact {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    width: 100%;
    cursor: pointer;
}

.whatsapp-contact img {
    width: 60px;
    height: 60px;
    margin-left: 6px;
    margin-right: 12px;
    border-radius: 50%;
}

.contact-info h3 {
    margin: 0;
    font-size: 16px;
}

.contact-info p {
    margin: 2px 0 0;
    font-size: 12px;
    color: grey;
}


/* Services Page Custom CSS */

.our-clients-2 {
    padding-top: 100px;
    padding-bottom: 0;
}

/* .our-clients .section-row {
    margin-bottom: 20px;
} */

.service-category-list ul {
    list-style: none;
    padding: 0;
}

.service-category-list ul li {
    margin-bottom: 10px;
}

.service-category-list ul li a {
    text-decoration: none;
    color: #000;
}

.service-category-list ul li a:hover {
    text-decoration: underline;
}

#service-content {
    margin-top: 20px;
}

.page-service-single {
    padding: 50px 0;
}

@media (max-width: 768px) {
    .our-clients {
        padding-top: 50px !important;
    }
    .page-service-single {
        padding: 25px 0 !important;
    }
}

/* padding-bottom: 30px; */